.version._4_flashes /* version checker */
{
	color: #0000EF;
	background-color: #B7E7CD;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 686px;
	min-height: 955px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 25px 41px 44px;
}

#u631-4
{
	z-index: 28;
	width: 686px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u630-24
{
	z-index: 4;
	width: 686px;
	min-height: 426px;
	background-color: transparent;
	margin-top: 90px;
	position: relative;
}

#u630-2
{
	font-size: 30px;
	font-weight: bold;
}

#u630-4,#u630-8
{
	font-weight: bold;
}

#u630-3,#u630-6,#u630-7,#u630-10,#u630-12,#u630-14,#u630-16,#u630-17,#u630-18,#u630-19,#u630-20
{
	font-size: 24px;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-left: 6px;
	margin-top: 260px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

